#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 747px; width: 976px; }
#imObj1_00 img {
	border: none;
	height: auto;
	width: 500px;
	vertical-align: bottom;
}
#imObj1_00 {padding: 0px 0px 0px 0px; }
#imCel1_00_Cont {
	text-align: center;
	height: auto;
	overflow: hidden;
}
#imPage {position: relative; height: 757px; }
